a {
  color: #ff4157;
}
#header {
  background-color: #0c1b2f;
  background-image: none;
}
#footer .content {
  padding: 20px;
}
#footer .content div {
  padding: 0;
}
/*
 * Forms
 */
input,
textarea,
.uneditable-input,
div .autocomplete-light-widget input,
div .autocomplete-light-widget input:focus {
  width: 316px;
}
.form-horizontal .inline-group .inline-related {
  z-index: auto;
}
.help-inline {
  display: inline-block;
  padding-top: 2px;
}
/*
 * Autocompletes
 */
.form-horizontal .inline-related .autocomplete-light-widget > span {
  display: block;
}
.autocomplete-light-widget .deck [data-value] .remove {
  vertical-align: middle;
}
